{
    "layer": "top",
    "position": "bottom",
    "height": 35,
    "spacing": 4,
    "modules-left": ["hyprland/workspaces"],
    "modules-center": ["hyprland/window"],
    "modules-right": ["clock"],

    "hyprland/workspaces": {
        "disable-scroll": true,
        "all-outputs": true,
        "format": "{id}",
        "on-click": "activate"
    },

    "hyprland/window": {
        "format": "{}",
        "max-length": 40,
        "separate-outputs": true
    },

    "clock": {
        "format": "{:%I:%M %p}",
        "tooltip": false
    }
}
